Flashing a Prism 2.5 card

Harold Naparst hnaparst at gmail.com
Mon Jul 25 10:48:30 EDT 2005


I'm trying to upgrade the firmware in my Netgear MA311 PCI card. I believe 
the current station firmware is 1.3.6, 
and I want to upgrade to 1.7.4 so I can use WPA.

I'm using either hermes or orinoco_pci driver (not sure which), and I know 
that I can bring the card up on eth0 (bizarre).
The card communicates fine currently on eth0.

However, hostap_diag -a eth0 yields:

ioctl[PRISM2_IOCTL_HOSTAPD]: Operation not supported
Missing wlan component info
could not read wlan RIDs

This must be a simple problem.. I found one guy on this list who had a 
similar problem,
but that was apparently a pcmcia card. He just restarted cardmgr to fix 
that.

Harold
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.shmoo.com/pipermail/hostap/attachments/20050725/7d4949d0/attachment.htm 


More information about the HostAP mailing list